---
updatedAt: 2026-05-08T10:57:51.000Z
agentTools:
  projectIndex: https://developer.easee.com/llms.txt
---

# Disables direct OCPP connection on specified charger

Disables direct OCPP connection on specified charger. Latest connection details settings are still stored

# OpenAPI definition

```json
{
  "openapi": "3.0.0",
  "info": {
    "title": "Easee Cloud API",
    "version": "v1",
    "description": "OpenAPI Definitions for Easee Cloud APIs.\n"
  },
  "servers": [
    {
      "url": "https://api.easee.com"
    }
  ],
  "security": [
    {
      "Bearer": []
    }
  ],
  "tags": [
    {
      "name": "Direct OCPP - For Users",
      "description": "Users manage direct OCPP on their own chargers.",
      "x-displayName": "Direct OCPP - For Users"
    }
  ],
  "paths": {
    "/local-ocpp/v1/connections/chargers/{serialNumber}": {
      "delete": {
        "tags": [
          "Direct OCPP - For Users"
        ],
        "summary": "Disables direct OCPP connection on specified charger",
        "description": "Disables direct OCPP connection on specified charger. Latest connection details settings are still stored",
        "operationId": "DisableOcppForUserChargerEndpoint",
        "parameters": [
          {
            "name": "serialNumber",
            "in": "path",
            "required": true,
            "description": "Easee's serial number identifying charger",
            "schema": {
              "type": "string"
            },
            "example": "EH000007"
          }
        ],
        "responses": {
          "200": {
            "description": "Success",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/Easee_OCPP_Configuration_API_EmptyResponse"
                },
                "example": {}
              }
            }
          },
          "401": {
            "description": "Unauthorized"
          },
          "404": {
            "description": "Not Found",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/Easee_OCPP_Configuration_API_EmptyResponse"
                },
                "example": {}
              }
            }
          },
          "502": {
            "description": "",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/Easee_OCPP_Configuration_API_EmptyResponse"
                },
                "example": {}
              }
            }
          },
          "504": {
            "description": "",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/Easee_OCPP_Configuration_API_EmptyResponse"
                },
                "example": {}
              }
            }
          }
        }
      }
    }
  },
  "components": {
    "schemas": {
      "Easee_OCPP_Configuration_API_EmptyResponse": {
        "type": "object",
        "description": "a response dto that doesn't have any properties",
        "additionalProperties": false
      }
    },
    "securitySchemes": {
      "Bearer": {
        "type": "apiKey",
        "description": "JWT Authorization header using the Bearer scheme. Example: \"Authorization: Bearer {token}\"",
        "name": "Authorization",
        "in": "header"
      }
    }
  }
}
```